std::__detail::_StartTagger< _FwdIterT, _TraitsT >(3)

NAME
std::__detail::_StartTagger< _FwdIterT, _TraitsT > -

SYNOPSIS

  Public Member Functions
_StartTagger (int __i)
void operator() (const _PatternCursor &__pc, _Results &__r)

  Public Attributes
int _M_index

Detailed Description

  template<typename _FwdIterT, typename _TraitsT>struct std::__detail::_StartTagger< _FwdIterT, _TraitsT >
Start state tag.

Definition at line 88 of file regex_nfa.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.